﻿
@{
    ViewBag.Title = "View";
    Layout = "~/Views/Shared/_MyLayout.cshtml";
}

@foreach (var el in Model)
{
    <div class="list-group">
        @el.Name; <br />
        @el.Date <br />
        @el.Text <br />
    </div>
}
<h6> Give us your Feedback</h6>
@using (Html.BeginForm())
{
    @Html.TextBox("Name", ViewBag.Name as string);
    @Html.TextArea("Text", ViewBag.Text as string);
    <input type="submit" value="submit">
}